{
  "name": "graphql-chats",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon src/index.ts",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "MIT",
  "dependencies": {
    "@graphql-tools/schema": "^8.3.1",
    "apollo-server": "^3.5.0",
    "apollo-server-express": "^3.6.2",
    "dotenv": "^16.0.0",
    "graphql": "^16.2.0",
    "graphql-playground-middleware-express": "^1.7.23",
    "graphql-subscriptions": "^2.0.0",
    "knex": "^1.0.2",
    "lodash": "^4.17.21",
    "objection": "^3.0.1",
    "pg": "^8.7.1",
    "subscriptions-transport-ws": "^0.11.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.15",
    "ts-node": "^10.4.0",
    "typescript": "^4.5.4"
  }
}
